<?xml version="1.0" encoding="utf-8"?>
<ConfigWnd id="WND_CONFIG" layered="true" parentid="WND_ROOT" type="POPUP" align="lt" width="525" height="400" maxheight="400" maxwidth="525" minheight="400" minwidth="525"  offsetRect="10,10,-10,-10" script=".\config\config.js">
	<view ttc="tmp_wnd_bg"/>
	<shading ttc="tmp_wnd_shading"/>
	<child>
		<static id="static_shadow_active" ttc="tmp_shadow_active"/>
		<static ttc="tmp_panel_bg1shadow"/>
		<static ttc="tmp_shadingedge"/>
		<btn ttc="tmp_close" id="btn_close"/>
		
		<nchit height="33" align="lrt" zIndex="20" type="c"/>	
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->		
		<static id="title" left="14" top="12" width="79" height="20" align="lt" zIndex="13">
			<view><pic><picset path=".\text\t_config.png"/></pic></view>
		</static>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_FETION-->		
		<static id="title" left="14" top="12" width="103" height="20" align="lt" zIndex="13">
			<view><pic><picset path=".\text\fx_t_config.png"/></pic></view>
		</static>
<!--end_namespace-->
    <static id="subwindow_bg" ttc="tmp_subbg" left="136" top="38" bottom="41" align="lrtb" zIndex="14"/>

		<check id="check_type_base" cmd="SETTING_TYPE" radio="true" left="20" top="46" width="112" height="28" align="lt" zIndex="20">
			<child>
				<btn id="checkBtn">
					<stateview>
						<itemview state="normal">
              <pic left="0" top="0" width="5" bottom="0" align="ltb" zIndex="0">
                <picset x="0" y="0" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic left="5" top="0" right="5" bottom="0" align="lrtb" zIndex="0">
                <picset x="6" y="0" width="1" height="28" path=".\share\button.png"/>
              </pic>
              <pic right="0" top="0" width="5" bottom="0" align="rtb" zIndex="0">
                <picset x="8" y="0" width="5" height="28" path=".\share\button.png"/>
              </pic>
							<text zIndex="1" left="8" textAlign="lm" textPoint="0,-1">
                <textset fontFamily="宋体" text="基本设置" fontstyle="b" color="50,52,51" render="false"/>
              </text>
            </itemview>
            <itemview state="in">
              <pic left="0" top="0" width="5" bottom="0" align="ltb" zIndex="0">
                <picset x="14" y="0" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic left="5" top="0" right="5" bottom="0" align="lrtb" zIndex="0">
                <picset x="20" y="0" width="1" height="28" path=".\share\button.png"/>
              </pic>
              <pic right="0" top="0" width="5" bottom="0" align="rtb" zIndex="0">
                <picset x="22" y="0" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <text zIndex="1" left="8" textAlign="lm" textPoint="0,-1">
                <textset fontFamily="宋体" text="基本设置" fontstyle="b" color="50,52,51" render="false"/>
              </text>
            </itemview>
						<itemview state="down">
              <pic left="0" top="0" width="5" bottom="0" align="ltb" zIndex="0">
                <picset x="28" y="0" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic left="5" top="0" right="5" bottom="0" align="lrtb" zIndex="0">
                <picset x="34" y="0" width="1" height="28" path=".\share\button.png"/>
              </pic>
              <pic right="0" top="0" width="5" bottom="0" align="rtb" zIndex="0">
                <picset x="36" y="0" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <text zIndex="1" left="8" textAlign="lm" textPoint="0,-1">
                <textset fontFamily="宋体" text="基本设置" fontstyle="b" color="50,52,51" render="false"/>
              </text>
            </itemview>
          </stateview>
        </btn>
        <btn id="uncheckBtn">
          <stateview>
            <itemview state="normal">
              <pic left="0" top="0" width="5" bottom="0" align="ltb" zIndex="0">
                <picset x="0" y="0" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic left="5" top="0" right="5" bottom="0" align="lrtb" zIndex="0">
                <picset x="6" y="0" width="1" height="28" path=".\share\button.png"/>
              </pic>
              <pic right="0" top="0" width="5" bottom="0" align="rtb" zIndex="0">
                <picset x="8" y="0" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <text zIndex="1" left="8" textAlign="lm" textPoint="0,-1">
                <textset fontFamily="宋体" text="基本设置" fontstyle="b" color="50,52,51" render="false"/>
              </text>
            </itemview>
            <itemview state="in">
              <pic left="0" top="0" width="5" bottom="0" align="ltb" zIndex="0">
                <picset x="14" y="0" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic left="5" top="0" right="5" bottom="0" align="lrtb" zIndex="0">
                <picset x="20" y="0" width="1" height="28" path=".\share\button.png"/>
              </pic>
              <pic right="0" top="0" width="5" bottom="0" align="rtb" zIndex="0">
                <picset x="22" y="0" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <text zIndex="1" left="8" textAlign="lm" textPoint="0,-1">
                <textset fontFamily="宋体" text="基本设置" fontstyle="b" color="50,52,51" render="false"/>
              </text>
            </itemview>
            <itemview state="down">
              <pic left="0" top="0" width="5" bottom="0" align="ltb" zIndex="0">
                <picset x="28" y="0" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic left="5" top="0" right="5" bottom="0" align="lrtb" zIndex="0">
                <picset x="34" y="0" width="1" height="28" path=".\share\button.png"/>
              </pic>
              <pic right="0" top="0" width="5" bottom="0" align="rtb" zIndex="0">
                <picset x="36" y="0" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <text zIndex="1" left="8" textAlign="lm" textPoint="0,-1">
                <textset fontFamily="宋体" text="基本设置" fontstyle="b" color="50,52,51" render="false"/>
              </text>
            </itemview>
          </stateview>
        </btn>
      </child>
    </check>
    <check id="check_type_lrc" cmd="SETTING_TYPE" radio="true" left="0" top="80" width="112" height="28" align="lt" zindex="21">
      <child>
        <btn id="checkBtn">
          <stateview>
            <itemview state="normal">
              <pic left="0" top="0" width="5" bottom="0" align="ltb" zIndex="0">
                <picset x="0" y="0" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic left="5" top="0" right="5" bottom="0" align="lrtb" zIndex="0">
                <picset x="6" y="0" width="1" height="28" path=".\share\button.png"/>
              </pic>
              <pic right="0" top="0" width="5" bottom="0" align="rtb" zIndex="0">
                <picset x="8" y="0" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <text zIndex="1" left="8" textAlign="lm" textPoint="0,-1">
                <textset fontFamily="宋体" text="歌词设置" fontstyle="b" color="50,52,51" render="false"/>
              </text>
            </itemview>
            <itemview state="in">
              <pic left="0" top="0" width="5" bottom="0" align="ltb" zIndex="0">
                <picset x="14" y="0" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic left="5" top="0" right="5" bottom="0" align="lrtb" zIndex="0">
                <picset x="20" y="0" width="1" height="28" path=".\share\button.png"/>
              </pic>
              <pic right="0" top="0" width="5" bottom="0" align="rtb" zIndex="0">
                <picset x="22" y="0" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <text zIndex="1" left="8" textAlign="lm" textPoint="0,-1">
                <textset fontFamily="宋体" text="歌词设置" fontstyle="b" color="50,52,51" render="false"/>
              </text>
            </itemview>
            <itemview state="down">
              <pic left="0" top="0" width="5" bottom="0" align="ltb" zIndex="0">
                <picset x="28" y="0" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic left="5" top="0" right="5" bottom="0" align="lrtb" zIndex="0">
                <picset x="34" y="0" width="1" height="28" path=".\share\button.png"/>
              </pic>
              <pic right="0" top="0" width="5" bottom="0" align="rtb" zIndex="0">
                <picset x="36" y="0" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <text zIndex="1" left="8" textAlign="lm" textPoint="0,-1">
                <textset fontFamily="宋体" text="歌词设置" fontstyle="b" color="50,52,51" render="false"/>
              </text>
            </itemview>
          </stateview>
        </btn>
        <btn id="uncheckBtn">
          <stateview>
            <itemview state="normal">
              <pic left="0" top="0" width="5" bottom="0" align="ltb" zIndex="0">
                <picset x="0" y="0" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic left="5" top="0" right="5" bottom="0" align="lrtb" zIndex="0">
                <picset x="6" y="0" width="1" height="28" path=".\share\button.png"/>
              </pic>
              <pic right="0" top="0" width="5" bottom="0" align="rtb" zIndex="0">
                <picset x="8" y="0" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <text zIndex="1" left="8" textAlign="lm" textPoint="0,-1">
                <textset fontFamily="宋体" text="歌词设置" fontstyle="b" color="50,52,51" render="false"/>
              </text>
            </itemview>
            <itemview state="in">
              <pic left="0" top="0" width="5" bottom="0" align="ltb" zIndex="0">
                <picset x="14" y="0" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic left="5" top="0" right="5" bottom="0" align="lrtb" zIndex="0">
                <picset x="20" y="0" width="1" height="28" path=".\share\button.png"/>
              </pic>
              <pic right="0" top="0" width="5" bottom="0" align="rtb" zIndex="0">
                <picset x="22" y="0" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <text zIndex="1" left="8" textAlign="lm" textPoint="0,-1">
                <textset fontFamily="宋体" text="歌词设置" fontstyle="b" color="50,52,51" render="false"/>
              </text>
            </itemview>
            <itemview state="down">
              <pic left="0" top="0" width="5" bottom="0" align="ltb" zIndex="0">
                <picset x="28" y="0" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic left="5" top="0" right="5" bottom="0" align="lrtb" zIndex="0">
                <picset x="34" y="0" width="1" height="28" path=".\share\button.png"/>
              </pic>
              <pic right="0" top="0" width="5" bottom="0" align="rtb" zIndex="0">
                <picset x="36" y="0" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <text zIndex="1" left="8" textAlign="lm" textPoint="0,-1">
                <textset fontFamily="宋体" text="歌词设置" fontstyle="b" color="50,52,51" render="false"/>
              </text>
            </itemview>	
					</stateview>
        </btn>
			</child>
		</check>
    <check id="CHECK_ITEM_NORMAL" cmd="SETTING_ITEM" radio="true" groupId="CG_BASE_SETTING" left="20" top="74" width="112" height="28" align="lt" zindex="20">
			<child>
				<btn id="checkBtn">
					<stateview>
            <itemview state="normal">
              <pic left="0" top="0" width="5" bottom="0" align="ltb" zIndex="0">
                <picset x="0" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic left="5" top="0" right="5" bottom="0" align="lrtb" zIndex="0">
                <picset x="6" y="29" width="1" height="28" path=".\share\button.png"/>
              </pic>
              <pic right="0" top="0" width="5" bottom="0" align="rtb" zIndex="0">
                <picset x="8" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic left="11" top="4" width="16" height="16" align="lt" zIndex="1">
                <picset x="0" y="0" path="configpanel\ico-setup.png" render="false"/>
              </pic>
              <text zIndex="2" textPoint="0,-1">
                <textset fontFamily="宋体" text="常规设置" color="50,52,51" render="false"/>
              </text>
            </itemview>
            <itemview state="in">
              <pic left="0" top="0" width="5" bottom="0" align="ltb" zIndex="0">
                <picset x="14" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic left="5" top="0" right="5" bottom="0" align="lrtb" zIndex="0">
                <picset x="20" y="29" width="1" height="28" path=".\share\button.png"/>
              </pic>
              <pic right="0" top="0" width="5" bottom="0" align="rtb" zIndex="0">
                <picset x="22" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic left="11" top="4" width="16" height="16" align="lt" zIndex="1">
                <picset x="0" y="0" path="configpanel\ico-setup.png" render="false"/>
              </pic>
              <text zIndex="2" textPoint="0,-1">
                <textset fontFamily="宋体" text="常规设置" color="50,52,51" render="false"/>
              </text>
            </itemview>
            <itemview state="down">
              <pic left="0" top="0" width="5" bottom="0" align="ltb" zIndex="0">
                <picset x="28" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic left="5" top="0" right="5" bottom="0" align="lrtb" zIndex="0">
                <picset x="34" y="29" width="1" height="28" path=".\share\button.png"/>
              </pic>
              <pic right="0" top="0" width="5" bottom="0" align="rtb" zIndex="0">
                <picset x="36" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic left="11" top="4" width="16" height="16" align="lt" zIndex="1">
                <picset x="0" y="0" path="configpanel\ico-setup.png" render="false"/>
              </pic>
              <text zIndex="2" textPoint="0,-1">
                <textset fontFamily="宋体" text="常规设置" color="50,52,51" render="false"/>
              </text>
            </itemview>
          </stateview>
				</btn>
				<btn id="uncheckBtn">
					<stateview>
            <itemview state="normal">
              <pic left="11" top="4" width="16" height="16" align="lt" zIndex="0">
                <picset x="0" y="0" path="configpanel\ico-setup.png" render="false"/>
              </pic>
              <text zIndex="1" textPoint="0,-1">
                <textset fontFamily="宋体" text="常规设置" color="50,52,51" render="false"/>
              </text>
            </itemview>
            <itemview state="in" textPoint="0,-1">
              <pic left="11" top="4" width="16" height="16" align="lt" zIndex="0">
                <picset x="0" y="0" path="configpanel\ico-setup.png" render="false"/>
              </pic>
              <text zIndex="1" textPoint="0,-1">
                <textset fontFamily="宋体" text="常规设置" color="50,52,51" render="false"/>
              </text>
            </itemview>
            <itemview state="down">
              <pic left="11" top="4" width="16" height="16" align="lt" zIndex="0">
                <picset x="0" y="0" path="configpanel\ico-setup.png" render="false"/>
              </pic>
              <text zIndex="1" textPoint="0,-1">
                <textset fontFamily="宋体" text="常规设置" color="50,52,51" render="false"/>
              </text>
            </itemview>				
					</stateview>	
				</btn>	
			</child>
		</check>
    <check id="CHECK_ITEM_HOTKEY" cmd="SETTING_ITEM" radio="true" groupId="CG_BASE_SETTING" left="20" top="99" width="112" height="28" align="lt" zindex="20">
			<child>
				<btn id="checkBtn">	
					<stateview>
            <itemview state="normal">
              <pic left="0" top="0" width="5" bottom="0" align="ltb" zIndex="0">
                <picset x="0" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic left="5" top="0" right="5" bottom="0" align="lrtb" zIndex="0">
                <picset x="6" y="29" width="1" height="28" path=".\share\button.png"/>
              </pic>
              <pic right="0" top="0" width="5" bottom="0" align="rtb" zIndex="0">
                <picset x="8" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic zIndex="1" left="11" top="4" width="16" height="16" align="lt">
                <picset x="0" y="0" path="configpanel\ico-hot-key.png" render="false"/>
              </pic>
              <text zIndex="2" left="30" top="0" width="60" height="24" textAlign="lm" textPoint="0,-1">
                <textset fontFamily="宋体" text="个性设置" color="50,52,51" render="false"/>
              </text>
            </itemview>
            <itemview state="in">
              <pic left="0" top="0" width="5" bottom="0" align="ltb" zIndex="0">
                <picset x="14" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic left="5" top="0" right="5" bottom="0" align="lrtb" zIndex="0">
                <picset x="20" y="29" width="1" height="28" path=".\share\button.png"/>
              </pic>
              <pic right="0" top="0" width="5" bottom="0" align="rtb" zIndex="0">
                <picset x="22" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic zIndex="1" left="11" top="4" width="16" height="16" align="lt">
                <picset x="0" y="0" path="configpanel\ico-hot-key.png" render="false"/>
              </pic>
              <text zIndex="2" left="30" top="0" width="60" height="24" textAlign="lm" textPoint="0,-1">
                <textset fontFamily="宋体" text="个性设置" color="50,52,51" render="false"/>
              </text>
            </itemview>
            <itemview state="down">
              <pic left="0" top="0" width="5" bottom="0" align="ltb" zIndex="0">
                <picset x="28" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic left="5" top="0" right="5" bottom="0" align="lrtb" zIndex="0">
                <picset x="34" y="29" width="1" height="28" path=".\share\button.png"/>
              </pic>
              <pic right="0" top="0" width="5" bottom="0" align="rtb" zIndex="0">
                <picset x="36" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic zIndex="1" left="11" top="4" width="16" height="16" align="lt">
                <picset x="0" y="0" path="configpanel\ico-hot-key.png" render="false"/>
              </pic>
              <text zIndex="2" left="30" top="0" width="60" height="24" textAlign="lm" textPoint="0,-1">
                <textset fontFamily="宋体" text="个性设置" color="50,52,51" render="false"/>
              </text>
            </itemview>
          </stateview>
        </btn>
        <btn id="uncheckBtn">
          <stateview>
            <itemview state="normal">
              <pic zIndex="0" left="11" top="4" width="16" height="16" align="lt">
                <picset x="0" y="0" path="configpanel\ico-hot-key.png" render="false"/>
              </pic>
              <text zIndex="1" left="30" top="0" width="60" height="24" textAlign="lm" textPoint="0,-1">
                <textset fontFamily="宋体" text="个性设置" color="50,52,51" render="false"/>
              </text>
            </itemview>
            <itemview state="in">
              <pic zIndex="0" left="11" top="4" width="16" height="16" align="lt">
                <picset x="0" y="0" path="configpanel\ico-hot-key.png" render="false"/>
              </pic>
              <text zIndex="1" left="30" top="0" width="60" height="24" textAlign="lm" textPoint="0,-1">
                <textset fontFamily="宋体" text="个性设置" color="50,52,51" render="false"/>
              </text>
            </itemview>
            <itemview state="down">
              <pic zIndex="0" left="11" top="4" width="16" height="16" align="lt">
                <picset x="0" y="0" path="configpanel\ico-hot-key.png" render="false"/>
              </pic>
              <text zIndex="1" left="30" top="0" width="60" height="24" textAlign="lm" textPoint="0,-1">
                <textset fontFamily="宋体" text="个性设置" color="50,52,51" render="false"/>
              </text>
            </itemview>
					</stateview>	
				</btn>	
			</child>
		</check>
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_FETION-->
	  <check id="CHECK_ITEM_UPDATE" cmd="SETTING_ITEM" radio="true" groupId="CG_BASE_SETTING" left="20" top="124" width="112" height="28" align="lt" zindex="20">
			<child>
				<btn id="checkBtn">
					<stateview>
            <itemview state="normal">
              <pic left="0" top="0" width="5" bottom="0" align="ltb" zIndex="0">
                <picset x="0" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic left="5" top="0" right="5" bottom="0" align="lrtb" zIndex="0">
                <picset x="6" y="29" width="1" height="28" path=".\share\button.png"/>
              </pic>
              <pic right="0" top="0" width="5" bottom="0" align="rtb" zIndex="0">
                <picset x="8" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic zIndex="1" left="11" top="4" width="16" height="16" align="lt">
                <picset x="0" y="0" path="configpanel\ico-update.png" render="false"/>
              </pic>
              <text zIndex="2" textPoint="0,-1">
                <textset fontFamily="宋体" text="软件更新" color="50,52,51" render="false"/>
              </text>
            </itemview>
            <itemview state="in">
              <pic left="0" top="0" width="5" bottom="0" align="ltb" zIndex="0">
                <picset x="14" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic left="5" top="0" right="5" bottom="0" align="lrtb" zIndex="0">
                <picset x="20" y="29" width="1" height="28" path=".\share\button.png"/>
              </pic>
              <pic right="0" top="0" width="5" bottom="0" align="rtb" zIndex="0">
                <picset x="22" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
							<pic zIndex="1" left="11" top="4" width="16" height="16" align="lt">
                <picset x="0" y="0" path="configpanel\ico-update.png" render="false"/>
              </pic>
              <text zIndex="2" textPoint="0,-1">
                <textset fontFamily="宋体" text="软件更新" color="50,52,51" render="false"/>
              </text>
            </itemview>
            <itemview state="down">
              <pic left="0" top="0" width="5" bottom="0" align="ltb" zIndex="0">
                <picset x="28" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic left="5" top="0" right="5" bottom="0" align="lrtb" zIndex="0">
                <picset x="34" y="29" width="1" height="28" path=".\share\button.png"/>
              </pic>
              <pic right="0" top="0" width="5" bottom="0" align="rtb" zIndex="0">
                <picset x="36" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic zIndex="1" left="11" top="4" width="16" height="16" align="lt">
                <picset x="0" y="0" path="configpanel\ico-update.png" render="false"/>
              </pic>
              <text zIndex="2" textPoint="0,-1">
                <textset fontFamily="宋体" text="软件更新" color="50,52,51" render="false"/>
              </text>
            </itemview>
					</stateview>
				</btn>
				<btn id="uncheckBtn">
					<stateview>
            <itemview state="normal">
              <pic zIndex="0" left="11" top="4" width="16" height="16" align="lt">
                <picset x="0" y="0" path="configpanel\ico-update.png" render="false"/>
              </pic>
              <text zIndex="1" textPoint="0,-1">
                <textset fontFamily="宋体" text="软件更新" color="50,52,51" render="false"/>
              </text>
            </itemview>
            <itemview state="in">
              <pic zIndex="0" left="11" top="4" width="16" height="16" align="lt">
                <picset x="0" y="0" path="configpanel\ico-update.png" render="false"/>
              </pic>
              <text zIndex="1" textPoint="0,-1">
                <textset fontFamily="宋体" text="软件更新" color="50,52,51" render="false"/>
              </text>
            </itemview>
            <itemview state="down">
							<pic zIndex="0" left="11" top="4" width="16" height="16" align="lt">
                <picset x="0" y="0" path="configpanel\ico-update.png" render="false"/>
              </pic>
              <text zIndex="1" textPoint="0,-1">
                <textset fontFamily="宋体" text="软件更新" color="50,52,51" render="false"/>
              </text>
            </itemview>					
					</stateview>	
				</btn>	
			</child>
		</check>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_FETION-->
    <check id="CHECK_ITEM_SHELLFILE" cmd="SETTING_ITEM" radio="true" groupId="CG_BASE_SETTING" left="20" top="149" width="112" height="28" align="lt" zindex="20">
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_MDA-->
    <check id="CHECK_ITEM_SHELLFILE" cmd="SETTING_ITEM" radio="true" groupId="CG_BASE_SETTING" left="20" top="124" width="112" height="28" align="lt" zindex="20">
<!--end_namespace-->
      <child>
				<btn id="checkBtn">	
					<stateview>
            <itemview state="normal">
              <pic left="0" top="0" width="5" bottom="0" align="ltb" zIndex="0">
                <picset x="0" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic left="5" top="0" right="5" bottom="0" align="lrtb" zIndex="0">
                <picset x="6" y="29" width="1" height="28" path=".\share\button.png"/>
              </pic>
              <pic right="0" top="0" width="5" bottom="0" align="rtb" zIndex="0">
                <picset x="8" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic zIndex="1" left="11" top="4" width="16" height="16" align="lt">
                <picset x="0" y="0" path="configpanel\ico-file-association.png" render="false"/>
              </pic>
              <text zIndex="2" textPoint="0,-1">
                <textset fontFamily="宋体" text="文件关联" color="50,52,51" render="false"/>
              </text>
            </itemview>
            <itemview state="in">
              <pic left="0" top="0" width="5" bottom="0" align="ltb" zIndex="0">
                <picset x="14" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic left="5" top="0" right="5" bottom="0" align="lrtb" zIndex="0">
                <picset x="20" y="29" width="1" height="28" path=".\share\button.png"/>
              </pic>
              <pic right="0" top="0" width="5" bottom="0" align="rtb" zIndex="0">
                <picset x="22" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic zIndex="1" left="11" top="4" width="16" height="16" align="lt">
                <picset x="0" y="0" path="configpanel\ico-file-association.png" render="false"/>
              </pic>
              <text zIndex="2" textPoint="0,-1">
                <textset fontFamily="宋体" text="文件关联" color="50,52,51" render="false"/>
              </text>
            </itemview>
            <itemview state="down">
              <pic left="0" top="0" width="5" bottom="0" align="ltb" zIndex="0">
                <picset x="28" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic left="5" top="0" right="5" bottom="0" align="lrtb" zIndex="0">
                <picset x="34" y="29" width="1" height="28" path=".\share\button.png"/>
              </pic>
              <pic right="0" top="0" width="5" bottom="0" align="rtb" zIndex="0">
                <picset x="36" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic zIndex="1" left="11" top="4" width="16" height="16" align="lt">
                <picset x="0" y="0" path="configpanel\ico-file-association.png" render="false"/>
              </pic>
              <text zIndex="2" textPoint="0,-1">
                <textset fontFamily="宋体" text="文件关联" color="50,52,51" render="false"/>
              </text>
            </itemview>
          </stateview>
        </btn>
        <btn id="uncheckBtn">
          <stateview>
            <itemview state="normal">
              <pic zIndex="0" left="11" top="4" width="16" height="16" align="lt">
                <picset x="0" y="0" path="configpanel\ico-file-association.png" render="false"/>
              </pic>
              <text zIndex="1" textPoint="0,-1">
                <textset fontFamily="宋体" text="文件关联" color="50,52,51" render="false"/>
              </text>
            </itemview>
            <itemview state="in">
              <pic zIndex="0" left="11" top="4" width="16" height="16" align="lt">
                <picset x="0" y="0" path="configpanel\ico-file-association.png" render="false"/>
              </pic>
              <text zIndex="1" textPoint="0,-1">
                <textset fontFamily="宋体" text="文件关联" color="50,52,51" render="false"/>
              </text>
            </itemview>
            <itemview state="down">
              <pic zIndex="0" left="11" top="4" width="16" height="16" align="lt">
                <picset x="0" y="0" path="configpanel\ico-file-association.png" render="false"/>
              </pic>
              <text zIndex="1" textPoint="0,-1">
                <textset fontFamily="宋体" text="文件关联" color="50,52,51" render="false"/>
              </text>
            </itemview>
          </stateview>
        </btn>
      </child>
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_FETION-->
    </check>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_MDA-->
    </check>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_FETION-->
    <check id="CHECK_ITEM_DOWNLOAD" cmd="SETTING_ITEM" radio="true" groupId="CG_BASE_SETTING" left="20" top="174" width="112" height="28" align="lt" zindex="20">
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_MDA-->
    <check id="CHECK_ITEM_DOWNLOAD" cmd="SETTING_ITEM" radio="true" groupId="CG_BASE_SETTING" left="20" top="149" width="112" height="28" align="lt" zindex="20">
<!--end_namespace-->
      <child>
        <btn id="checkBtn">
          <stateview>
            <itemview state="normal">
              <pic left="0" top="0" width="5" bottom="0" align="ltb" zIndex="0">
                <picset x="0" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic left="5" top="0" right="5" bottom="0" align="lrtb" zIndex="0">
                <picset x="6" y="29" width="1" height="28" path=".\share\button.png"/>
              </pic>
              <pic right="0" top="0" width="5" bottom="0" align="rtb" zIndex="0">
                <picset x="8" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic zIndex="1" left="11" top="4" width="16" height="16" align="lt">
                <picset x="0" y="0" path="configpanel\ico-download-set.png" render="false"/>
              </pic>
              <text zIndex="2" textPoint="0,-1">
                <textset fontFamily="宋体" text="下载设置" color="50,52,51" render="false"/>
              </text>
            </itemview>
            <itemview state="in">
              <pic left="0" top="0" width="5" bottom="0" align="ltb" zIndex="0">
                <picset x="14" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic left="5" top="0" right="5" bottom="0" align="lrtb" zIndex="0">
                <picset x="20" y="29" width="1" height="28" path=".\share\button.png"/>
              </pic>
              <pic right="0" top="0" width="5" bottom="0" align="rtb" zIndex="0">
                <picset x="22" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic zIndex="1" left="11" top="4" width="16" height="16" align="lt">
                <picset x="0" y="0" path="configpanel\ico-download-set.png" render="false"/>
              </pic>
              <text zIndex="2" textPoint="0,-1">
                <textset fontFamily="宋体" text="下载设置" color="50,52,51" render="false"/>
              </text>
            </itemview>
            <itemview state="down">
              <pic left="0" top="0" width="5" bottom="0" align="ltb" zIndex="0">
                <picset x="28" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic left="5" top="0" right="5" bottom="0" align="lrtb" zIndex="0">
                <picset x="34" y="29" width="1" height="28" path=".\share\button.png"/>
              </pic>
              <pic right="0" top="0" width="5" bottom="0" align="rtb" zIndex="0">
                <picset x="36" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic zIndex="1" left="11" top="4" width="16" height="16" align="lt">
                <picset x="0" y="0" path="configpanel\ico-download-set.png" render="false"/>
              </pic>
              <text zIndex="2" textPoint="0,-1">
                <textset fontFamily="宋体" text="下载设置" color="50,52,51" render="false"/>
              </text>
            </itemview>
          </stateview>
        </btn>
        <btn id="uncheckBtn">
          <stateview>
            <itemview state="normal">
              <pic zIndex="0" left="11" top="4" width="16" height="16" align="lt">
                <picset x="0" y="0" path="configpanel\ico-download-set.png" render="false"/>
              </pic>
              <text zIndex="1" textPoint="0,-1">
                <textset fontFamily="宋体" text="下载设置" color="50,52,51" render="false"/>
              </text>
            </itemview>
            <itemview state="in">
              <pic zIndex="0" left="11" top="4" width="16" height="16" align="lt">
                <picset x="0" y="0" path="configpanel\ico-download-set.png" render="false"/>
              </pic>
              <text zIndex="1" textPoint="0,-1">
                <textset fontFamily="宋体" text="下载设置" color="50,52,51" render="false"/>
              </text>
            </itemview>
            <itemview state="down">
              <pic zIndex="0" left="11" top="4" width="16" height="16" align="lt">
                <picset x="0" y="0" path="configpanel\ico-download-set.png" render="false"/>
              </pic>
              <text zIndex="1" textPoint="0,-1">
                <textset fontFamily="宋体" text="下载设置" color="50,52,51" render="false"/>
              </text>
            </itemview>
          </stateview>
        </btn>
      </child>
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_FETION-->
    </check>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_MDA-->
    </check>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_FETION-->
    <check id="CHECK_ITEM_NETWORK" cmd="SETTING_ITEM" radio="true" groupId="CG_BASE_SETTING" left="20" top="199" width="112" height="28" align="lt" zindex="20">
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_MDA-->
    <check id="CHECK_ITEM_NETWORK" cmd="SETTING_ITEM" radio="true" groupId="CG_BASE_SETTING" left="20" top="174" width="112" height="28" align="lt" zindex="20">
<!--end_namespace-->
      <child>
        <btn id="checkBtn">
          <stateview>
            <itemview state="normal">
              <pic left="0" top="0" width="5" bottom="0" align="ltb" zIndex="0">
                <picset x="0" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic left="5" top="0" right="5" bottom="0" align="lrtb" zIndex="0">
                <picset x="6" y="29" width="1" height="28" path=".\share\button.png"/>
              </pic>
              <pic right="0" top="0" width="5" bottom="0" align="rtb" zIndex="0">
                <picset x="8" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic zIndex="1" left="11" top="4" width="16" height="16" align="lt">
                <picset x="0" y="0" path="configpanel\ico_network.png" render="false"/>
              </pic>
              <text zIndex="2" textPoint="0,-1">
                <textset fontFamily="宋体" text="网络设置" color="50,52,51" render="false"/>
              </text>
            </itemview>
            <itemview state="in">
              <pic left="0" top="0" width="5" bottom="0" align="ltb" zIndex="0">
                <picset x="14" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic left="5" top="0" right="5" bottom="0" align="lrtb" zIndex="0">
                <picset x="20" y="29" width="1" height="28" path=".\share\button.png"/>
              </pic>
              <pic right="0" top="0" width="5" bottom="0" align="rtb" zIndex="0">
                <picset x="22" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic zIndex="1" left="11" top="4" width="16" height="16" align="lt">
                <picset x="0" y="0" path="configpanel\ico_network.png" render="false"/>
              </pic>
              <text zIndex="2" textPoint="0,-1">
                <textset fontFamily="宋体" text="网络设置" color="50,52,51" render="false"/>
              </text>
            </itemview>
            <itemview state="down">
              <pic left="0" top="0" width="5" bottom="0" align="ltb" zIndex="0">
                <picset x="28" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic left="5" top="0" right="5" bottom="0" align="lrtb" zIndex="0">
                <picset x="34" y="29" width="1" height="28" path=".\share\button.png"/>
              </pic>
              <pic right="0" top="0" width="5" bottom="0" align="rtb" zIndex="0">
                <picset x="36" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic zIndex="1" left="11" top="4" width="16" height="16" align="lt">
                <picset x="0" y="0" path="configpanel\ico_network.png" render="false"/>
              </pic>
              <text zIndex="2" textPoint="0,-1">
                <textset fontFamily="宋体" text="网络设置" color="50,52,51" render="false"/>
              </text>
            </itemview>
          </stateview>
        </btn>
        <btn id="uncheckBtn">
          <stateview>
            <itemview state="normal">
              <pic zIndex="0" left="11" top="4" width="16" height="16" align="lt">
                <picset x="0" y="0" path="configpanel\ico_network.png" render="false"/>
              </pic>
              <text zIndex="1" textPoint="0,-1">
                <textset fontFamily="宋体" text="网络设置" color="50,52,51" render="false"/>
              </text>
            </itemview>
            <itemview state="in">
              <pic zIndex="0" left="11" top="4" width="16" height="16" align="lt">
                <picset x="0" y="0" path="configpanel\ico_network.png" render="false"/>
              </pic>
              <text zIndex="1" textPoint="0,-1">
                <textset fontFamily="宋体" text="网络设置" color="50,52,51" render="false"/>
              </text>
            </itemview>
            <itemview state="down">
              <pic zIndex="0" left="11" top="4" width="16" height="16" align="lt">
                <picset x="0" y="0" path="configpanel\ico_network.png" render="false"/>
              </pic>
              <text zIndex="1" textPoint="0,-1">
                <textset fontFamily="宋体" text="网络设置" color="50,52,51" render="false"/>
              </text>
            </itemview>
          </stateview>
        </btn>
      </child>
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_FETION-->
    </check>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_MDA-->
    </check>
<!--end_namespace-->
    <check id="CHECK_ITEM_LRCWND" cmd="SETTING_ITEM" radio="true" groupId="CG_LRC_SETTING" left="20" top="100" width="112" height="28" align="lt" zindex="20">
      <child>
        <btn id="checkBtn">
          <stateview>
            <itemview state="normal">
              <pic left="0" top="0" width="5" bottom="0" align="ltb" zIndex="0">
                <picset x="0" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic left="5" top="0" right="5" bottom="0" align="lrtb" zIndex="0">
                <picset x="6" y="29" width="1" height="28" path=".\share\button.png"/>
              </pic>
              <pic right="0" top="0" width="5" bottom="0" align="rtb" zIndex="0">
                <picset x="8" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic zIndex="1" left="11" top="4" width="16" height="16" align="lt">
                <picset x="0" y="0" path="configpanel\ico-lyrics.png" render="false"/>
              </pic>
              <text zIndex="2" textPoint="0,-1">
                <textset fontFamily="宋体" text="歌词面板" color="50,52,51" render="false"/>
              </text>
            </itemview>
            <itemview state="in">
              <pic left="0" top="0" width="5" bottom="0" align="ltb" zIndex="0">
                <picset x="14" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic left="5" top="0" right="5" bottom="0" align="lrtb" zIndex="0">
                <picset x="20" y="29" width="1" height="28" path=".\share\button.png"/>
              </pic>
              <pic right="0" top="0" width="5" bottom="0" align="rtb" zIndex="0">
                <picset x="22" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic zIndex="1" left="11" top="4" width="16" height="16" align="lt">
                <picset x="0" y="0" path="configpanel\ico-lyrics.png" render="false"/>
              </pic>
              <text zIndex="2" textPoint="0,-1">
                <textset fontFamily="宋体" text="歌词面板" color="50,52,51" render="false"/>
              </text>
            </itemview>
            <itemview state="down">
              <pic left="0" top="0" width="5" bottom="0" align="ltb" zIndex="0">
                <picset x="28" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic left="5" top="0" right="5" bottom="0" align="lrtb" zIndex="0">
                <picset x="34" y="29" width="1" height="28" path=".\share\button.png"/>
              </pic>
              <pic right="0" top="0" width="5" bottom="0" align="rtb" zIndex="0">
                <picset x="36" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic zIndex="1" left="11" top="4" width="16" height="16" align="lt">
                <picset x="0" y="0" path="configpanel\ico-lyrics.png" render="false"/>
              </pic>
              <text zIndex="2" textPoint="0,-1">
                <textset fontFamily="宋体" text="歌词面板" color="50,52,51" render="false"/>
              </text>
            </itemview>
					</stateview>
				</btn>
				<btn id="uncheckBtn">
					<stateview>
            <itemview state="normal">
              <pic zIndex="0" left="11" top="4" width="16" height="16" align="lt">
                <picset x="0" y="0" path="configpanel\ico-lyrics.png" render="false"/>
              </pic>
              <text zIndex="1" textPoint="0,-1">
                <textset fontFamily="宋体" text="歌词面板" color="50,52,51" render="false"/>
              </text>
            </itemview>
            <itemview state="in">
              <pic zIndex="0" left="11" top="4" width="16" height="16" align="lt">
                <picset x="0" y="0" path="configpanel\ico-lyrics.png" render="false"/>
              </pic>
              <text zIndex="1" textPoint="0,-1">
                <textset fontFamily="宋体" text="歌词面板" color="50,52,51" render="false"/>
              </text>
            </itemview>
            <itemview state="down">
              <pic zIndex="0" left="11" top="4" width="16" height="16" align="lt">
                <picset x="0" y="0" path="configpanel\ico-lyrics.png" render="false"/>
              </pic>
              <text zIndex="1" textPoint="0,-1">
                <textset fontFamily="宋体" text="歌词面板" color="50,52,51" render="false"/>
              </text>
            </itemview>
					</stateview>	
				</btn>	
			</child>
		</check>
		<check id="CHECK_ITEM_DESKTOPLRC" cmd="SETTING_ITEM" radio="true" groupId="CG_LRC_SETTING" left="20" top="127" width="112" height="28" align="lt" zindex="20">
			<child>
				<btn id="checkBtn">
					<stateview>
            <itemview state="normal">
              <pic left="0" top="0" width="5" bottom="0" align="ltb" zIndex="0">
                <picset x="0" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic left="5" top="0" right="5" bottom="0" align="lrtb" zIndex="0">
                <picset x="6" y="29" width="1" height="28" path=".\share\button.png"/>
              </pic>
              <pic right="0" top="0" width="5" bottom="0" align="rtb" zIndex="0">
                <picset x="8" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic zIndex="1" left="11" top="4" width="16" height="16" align="lt">
                <picset x="0" y="0" path="configpanel\ico-desktop-lyrics.png" render="false"/>
              </pic>
              <text zIndex="2" textPoint="0,-1">
                <textset fontFamily="宋体" text="桌面歌词" color="50,52,51" render="false"/>
              </text>
            </itemview>
            <itemview state="in">
              <pic left="0" top="0" width="5" bottom="0" align="ltb" zIndex="0">
                <picset x="14" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic left="5" top="0" right="5" bottom="0" align="lrtb" zIndex="0">
                <picset x="20" y="29" width="1" height="28" path=".\share\button.png"/>
              </pic>
              <pic right="0" top="0" width="5" bottom="0" align="rtb" zIndex="0">
                <picset x="22" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic zIndex="1" left="11" top="4" width="16" height="16" align="lt">
                <picset x="0" y="0" path="configpanel\ico-desktop-lyrics.png" render="false"/>
              </pic>
              <text zIndex="2" textPoint="0,-1">
                <textset fontFamily="宋体" text="桌面歌词" color="50,52,51" render="false"/>
              </text>
            </itemview>
            <itemview state="down">
              <pic left="0" top="0" width="5" bottom="0" align="ltb" zIndex="0">
                <picset x="28" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic left="5" top="0" right="5" bottom="0" align="lrtb" zIndex="0">
                <picset x="34" y="29" width="1" height="28" path=".\share\button.png"/>
              </pic>
              <pic right="0" top="0" width="5" bottom="0" align="rtb" zIndex="0">
                <picset x="36" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic zIndex="1" left="11" top="4" width="16" height="16" align="lt">
                <picset x="0" y="0" path="configpanel\ico-desktop-lyrics.png" render="false"/>
              </pic>
              <text zIndex="2" textPoint="0,-1">
                <textset fontFamily="宋体" text="桌面歌词" color="50,52,51" render="false"/>
              </text>
            </itemview>
					</stateview>	
				</btn>
				<btn id="uncheckBtn">
					<stateview>
            <itemview state="normal">
              <pic zIndex="0" left="11" top="4" width="16" height="16" align="lt">
                <picset x="0" y="0" path="configpanel\ico-desktop-lyrics.png" render="false"/>
              </pic>
              <text zIndex="1" textPoint="0,-1">
                <textset fontFamily="宋体" text="桌面歌词" color="50,52,51" render="false"/>
              </text>
            </itemview>
            <itemview state="in">
              <pic zIndex="0" left="11" top="4" width="16" height="16" align="lt">
                <picset x="0" y="0" path="configpanel\ico-desktop-lyrics.png" render="false"/>
              </pic>
              <text zIndex="1" textPoint="0,-1">
                <textset fontFamily="宋体" text="桌面歌词" color="50,52,51" render="false"/>
              </text>
            </itemview>
            <itemview state="down">
              <pic zIndex="0" left="11" top="4" width="16" height="16" align="lt">
                <picset x="0" y="0" path="configpanel\ico-desktop-lyrics.png" render="false"/>
              </pic>
              <text zIndex="1" textPoint="0,-1">
                <textset fontFamily="宋体" text="桌面歌词" color="50,52,51" render="false"/>
              </text>
            </itemview>
					</stateview>	
				</btn>	
			</child>
		</check>

    <btn id="btn_ok" ttc="tmp_ok" left="331" bottom="12" align="lb"/>
    <btn id="btn_cancel" ttc="tmp_cancel" left="391" bottom="12" align="lb"/>
    <btn id="btn_use" ttc="tmp_use" left="451" bottom="12" align="lb"/>
	  <ConfigNormalWnd id="WND_CONFIGNORAML" type="CHILD" parentid="WND_CONFIG" defShow="true" right="15" bottom="45" left="140" top="45" zIndex="30" script="">
		  <child>
        <static left="0" top="0" right="0" bottom="0" align="lrtb" zIndex="3">
          <view>
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_FETION-->
            <text textAlign="ml" left="15" top="6" width="200" height="16" align="lt" zIndex="2">
              <textset color="50,52,51" fontfamily="宋体" fontsize="13" fontstyle="b" text="启动时:" render="false"/>
            </text>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_FETION-->
            <text textAlign="ml" left="15" top="66" width="200" height="16" align="lt" zIndex="2">
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_MDA-->
            <text textAlign="ml" left="15" top="6" width="200" height="16" align="lt" zIndex="2">
<!--end_namespace-->
              <textset color="50,52,51" fontfamily="宋体" fontsize="13" fontstyle="b" text="点击关闭主面板时:" render="false"/>
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_FETION-->
            </text>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_MDA-->
            </text>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_FETION-->
            <text textAlign="ml" left="15" top="174" width="200" height="16" align="lt" zIndex="2">
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_MDA-->
            <text textAlign="ml" left="15" top="114" width="200" height="16" align="lt" zIndex="2">
<!--end_namespace-->
              <textset color="50,52,51" fontfamily="宋体" fontsize="13" fontstyle="b" text="播放时:" render="false"/>
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_FETION-->
            </text>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_MDA-->
            </text>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_FETION-->
            <pic align="ltr" height="2" left="15" right="15" top="201" zIndex="2">
              <picset height="2" path="configpanel\line.png" width="999"/>
            </pic>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_FETION-->
            <text textAlign="ml" left="15" top="225" width="200" height="16" align="lt" zIndex="2">
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_MDA-->
            <text textAlign="ml" left="15" top="165" width="200" height="16" align="lt" zIndex="2">
<!--end_namespace-->
              <textset color="50,52,51" fontfamily="宋体" fontsize="13" fontstyle="b" text="添加歌曲时:" render="false"/>
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_FETION-->
            </text>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_MDA-->
            </text>
<!--end_namespace-->
          </view>
        </static>
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_FETION-->
			  <check ttc="tmp_checkbox2" id="check_autorun" left="15" top="35" width="91" height="16" align="lt" zIndex="20">
				  <view><text><textset text="开机自动运行" color="50,52,51" render="false"/></text></view>			
			  </check>
			  <check ttc="tmp_checkbox2" id="check_autodownload" left="165" top="35" width="163" height="16" align="lt" zIndex="20">
				  <view><text><textset text="自动开始下载未完成的歌曲" color="50,52,51" render="false"/></text></view>			
			  </check>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_FETION-->
			  <check ttc="tmp_raidobutton" id="check_mini" cmd="CLOSE_REMIND" radio="true" left="15" top="92" width="199" height="14" align="lt" zIndex="20">
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_MDA-->
			  <check ttc="tmp_raidobutton" id="check_mini" cmd="CLOSE_REMIND" radio="true" left="15" top="32" width="199" height="14" align="lt" zIndex="20">
<!--end_namespace-->
				  <view><text><textset text="最小化到系统托盘区，不退出程序" color="50,52,51" render="false"/></text></view>
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_FETION-->			
			  </check>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_MDA-->		
			  </check>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_FETION-->
			  <check ttc="tmp_raidobutton" id="check_close" cmd="CLOSE_REMIND" radio="true" left="15" top="118" width="67" height="14" align="lt" zIndex="20">
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_MDA-->
			  <check ttc="tmp_raidobutton" id="check_close" cmd="CLOSE_REMIND" radio="true" left="15" top="58" width="67" height="14" align="lt" zIndex="20">
<!--end_namespace-->
				  <view><text><textset text="退出程序" color="50,52,51" render="false"/></text></view>	
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_FETION-->			
			  </check>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_MDA-->		
			  </check>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_FETION-->
			  <check ttc="tmp_checkbox2" id="check_pop" left="15" top="142" width="139" height="16" align="lt" zIndex="20">
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_MDA-->
			  <check ttc="tmp_checkbox2" id="check_pop" left="15" top="82" width="139" height="16" align="lt" zIndex="20">
<!--end_namespace-->
				  <view><text><textset text="每次关闭时不再提醒我" color="50,52,51" render="false"/></text></view>	
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_FETION-->			
			  </check>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_MDA-->		
			  </check>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_FETION-->
			  <check ttc="tmp_checkbox2" id="check_autochangeplaylist" left="15" top="196" width="91" height="16" align="lt" zIndex="20">
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_MDA-->
			  <check ttc="tmp_checkbox2" id="check_autochangeplaylist" left="15" top="136" width="91" height="16" align="lt" zIndex="20">
<!--end_namespace-->
				  <view><text><textset text="自动切换列表" color="50,52,51" render="false"/></text></view>		
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_FETION-->			
			  </check>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_MDA-->		
			  </check>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_FETION-->
			  <check ttc="tmp_checkbox2" id="check_autochangerandomlist" left="165" top="196" width="151" height="16" align="lt" zIndex="20">
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_MDA-->
			  <check ttc="tmp_checkbox2" id="check_autochangerandomlist" left="165" top="136" width="151" height="16" align="lt" zIndex="20">
<!--end_namespace-->
				  <view><text><textset text="随便听听列表自动换换听" color="50,52,51" render="false"/></text></view>		
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_FETION-->			
			  </check>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_MDA-->		
			  </check>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_FETION-->
			  <check ttc="tmp_checkbox2" id="CHECK_AUTOSELECTPLAYLIST" left="15" top="249" width="127" height="16" align="lt" zIndex="20">
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_MDA-->
			  <check ttc="tmp_checkbox2" id="CHECK_AUTOSELECTPLAYLIST" left="15" top="189" width="127" height="16" align="lt" zIndex="20">
<!--end_namespace-->
				  <view><text><textset text="自动选择目标列表:" color="50,52,51" render="false"/></text></view>			
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_FETION-->			
			  </check>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_MDA-->		
			  </check>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_FETION-->
			  <combobox id="CB_USERPLAYLIST" ttc="tmp_combobox" left="155" top="244" width="144" height="28" align="lt" zIndex="5"/>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_MDA-->
			  <combobox id="CB_USERPLAYLIST" ttc="tmp_combobox" left="155" top="184" width="144" height="28" align="lt" zIndex="5"/>
<!--end_namespace-->
        <btn id="btn_reset" ttc="tmp_reset" left="40" bottom="5" width="76" height="28" align="lb" zIndex="20" tooltip="恢复默认"/>
		  </child>
	  </ConfigNormalWnd>
	  <ConfigSelfWnd id="WND_CONFIGSELF" type="CHILD" parentid="WND_CONFIG" defShow="true" right="15" bottom="45" left="140" top="45" zIndex="30" script="">
		  <child>
        <static left="0" top="0" right="0" bottom="0" align="lrtb" zIndex="3">
          <view>
            <text textAlign="ml" left="18" top="15" height="16" width="30" align="lt" zIndex="2">
              <textset fontfamily="宋体" text="热键" x="0" y="0" color="50,52,51" fontstyle="b" fontsize="13" render="false"/>
            </text>
            <text textAlign="ml" left="18" bottom="86" height="16" width="180" align="lb" zIndex="0">
              <textset fontfamily="宋体" text="检测到移动设备时:" x="0" y="0" color="50,52,51" fontstyle="b" fontsize="13" render="false"/>
            </text>
            <text textAlign="ml" left="54" top="47" height="16" width="60" align="lt" zIndex="2">
              <textset fontfamily="宋体" text="播放/暂停" x="0" y="0" color="50,52,51" render="false"/>
            </text>
            <text textAlign="ml" left="54" top="77" height="16" width="60" align="lt" zIndex="2">
              <textset fontfamily="宋体" text="上一首" x="0" y="0" color="50,52,51" render="false"/>
            </text>
            <text textAlign="ml" left="54" top="107" height="16" width="60" align="lt" zIndex="2">
              <textset fontfamily="宋体" text="下一首" x="0" y="0" color="50,52,51" render="false"/>
            </text>
            <text textAlign="ml" left="54" top="137" height="16" width="60" align="lt" zIndex="2">
              <textset fontfamily="宋体" text="增大音量" x="0" y="0" color="50,52,51" render="false"/>
            </text>
            <text textAlign="ml" left="54" top="167" height="16" width="60" align="lt" zIndex="2">
              <textset fontfamily="宋体" text="减小音量" x="0" y="0" color="50,52,51" render="false"/>
            </text>
          </view>
        </static>
        <check ttc="tmp_checkbox2" id="CHECK_POP" left="34" bottom="60" width="91" height="16" align="lb" zIndex="20">
          <view><text><textset text="弹出窗口提示" color="50,52,51" render="false"/></text></view>
        </check>
        <box ttc="tmp_hotkey" left="124" top="40" align="lt" zIndex="5">
          <child><hotkey id="HOTKEY_PLAYPAUSE" zIndex="0"/></child>
        </box>
        <box ttc="tmp_hotkey" left="124" top="70" align="lt" zIndex="5">
          <child><hotkey id="HOTKEY_PREV" zIndex="0"/></child>
        </box>
        <box ttc="tmp_hotkey" left="124" top="100" align="lt" zIndex="5">
          <child><hotkey id="HOTKEY_NEXT" zIndex="0"/></child>
        </box>
        <box ttc="tmp_hotkey" left="124" top="130" align="lt" zIndex="5">
          <child><hotkey id="HOTKEY_INCVOL" zIndex="0"/></child>
        </box>
        <box ttc="tmp_hotkey" left="124" top="160" align="lt" zIndex="5">
          <child><hotkey id="HOTKEY_DECVOL" zIndex="0"/></child>
        </box>
			  <btn id="btn_reset" ttc="tmp_reset" left="40" bottom="5" width="76" height="28" align="lb" zIndex="20" tooltip="恢复默认"/>
		  </child>
	  </ConfigSelfWnd>
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_FETION-->
    <ConfigUpdateWnd id="WND_CONFIGUPDATE"  type="CHILD" parentid="WND_CONFIG" defShow="true" right="15" bottom="45" left="140" top="45" zIndex="30" script="">
      <child>
        <static left="0" top="0" right="0" bottom="0" align="lrtb" zIndex="3">
          <view>
            <text textAlign="ml" left="15" top="14" height="16" width="100" align="lt" zIndex="2">
              <textset fontfamily="宋体" text="软件更新" x="0" y="0" color="50,52,51" fontsize="13" fontStyle="b" render="false"/>
            </text>
            <text textAlign="ml" left="38" top="39" height="16" width="350" align="lt" zIndex="2">
              <textset fontfamily="宋体" text="系统自动帮助您找到软件的最新版本，并提示您。为保持" x="0" y="0" color="50,52,51" render="false"/>
            </text>
            <text textAlign="ml" left="25" top="59" height="16" width="300" align="lt" zIndex="2">
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_MIGU-->
              <textset fontfamily="宋体" text="咪咕音乐总是最新，建议您启动自动更新选项。" x="0" y="0" color="50,52,51" render="false"/>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_FETION-->
              <textset fontfamily="宋体" text="飞信咪咕音乐总是最新，建议您启动自动更新选项。" x="0" y="0" color="50,52,51" render="false"/>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_FETION-->
            </text>
          </view>
        </static>
        <check ttc="tmp_checkbox2" id="check_auto_update" left="38" top="99" width="115" height="16" align="lt" zIndex="20">
          <view><text><textset text="自动更新（推荐）" color="50,52,51" render="false"/></text></view>
        </check>
        <btn id="btn_manual_update" left="38" top="139" width="112" height="24" align="lt" zIndex="20">
          <stateview>
            <itemview state="normal">
              <pic left="0" top="0" width="5" bottom="0" align="ltb" zIndex="0">
                <picset x="0" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic left="5" top="0" right="5" bottom="0" align="lrtb" zIndex="0">
                <picset x="6" y="29" width="1" height="28" path=".\share\button.png"/>
              </pic>
              <pic right="0" top="0" width="5" bottom="0" align="rtb" zIndex="0">
                <picset x="8" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <text textAlign="cm" zIndex="1"><textset fontfamily="宋体" text="手动检测最新版本" x="0" y="0" color="50,52,51" render="false"/></text>
            </itemview>
            <itemview state="in">
              <pic left="0" top="0" width="5" bottom="0" align="ltb" zIndex="0">
                <picset x="14" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic left="5" top="0" right="5" bottom="0" align="lrtb" zIndex="0">
                <picset x="20" y="29" width="1" height="28" path=".\share\button.png"/>
              </pic>
              <pic right="0" top="0" width="5" bottom="0" align="rtb" zIndex="0">
                <picset x="22" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <text textAlign="cm" zIndex="1"><textset fontfamily="宋体" text="手动检测最新版本" x="0" y="0" color="50,52,51" render="false"/></text>
            </itemview>
            <itemview state="down">
              <pic left="0" top="0" width="5" bottom="0" align="ltb" zIndex="0">
                <picset x="28" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic left="5" top="0" right="5" bottom="0" align="lrtb" zIndex="0">
                <picset x="34" y="29" width="1" height="28" path=".\share\button.png"/>
              </pic>
              <pic right="0" top="0" width="5" bottom="0" align="rtb" zIndex="0">
                <picset x="36" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <text textAlign="cm" zIndex="1"><textset fontfamily="宋体" text="手动检测最新版本" x="0" y="0" color="50,52,51" render="false"/></text>
            </itemview>
          </stateview>
        </btn>
        <btn id="btn_reset" ttc="tmp_reset" left="40" bottom="5" width="76" height="28" align="lb" zIndex="20" tooltip="恢复默认"/>
      </child>
    </ConfigUpdateWnd>
<!--end_namespace-->
    <ConfigShellFileWnd id="WND_CONFIGSHELLFILE"  type="CHILD" parentid="WND_CONFIG" defShow="true" right="15" bottom="45" left="140" top="45" zIndex="30" script="">
			<check_shellopen ttc="tmp_checkbox2"  offsetY="20" cmd="check_shellopen" left="38" top="50" width="140" height="16" align="lt" zIndex="20">
			  <view>
				<text>
				  <textset text="TEXT_EXNAMEDESC" color="50,52,51" render="false"/>
				</text>
			  </view>
			</check_shellopen>
      <child>
        <static left="0" top="0" right="0" bottom="0" align="lrtb" zIndex="3">
          <view>
            <text textAlign="lm" left="15" top="14" height="16" width="200" align="lt" zIndex="2">
              <textset fontfamily="宋体" text="自动关联本地媒体文件：" x="0" y="0" color="50,52,51" fontsize="13" fontStyle="b" render="false"/>
            </text>
          </view>
        </static>
        <btn id="btn_reset" ttc="tmp_reset" left="40" bottom="5" width="76" height="28" align="lb" zIndex="20" tooltip="恢复默认"/>
      </child>
    </ConfigShellFileWnd>
    <ConfigDownLoadWnd id="WND_CONFIGDOWNLOAD"  type="CHILD" parentid="WND_CONFIG" defShow="true" right="15" bottom="45" left="140" top="45" zIndex="30" script="">
      <child>
        <static left="0" top="0" right="0" bottom="0" align="lrtb" zIndex="3">
          <view>
            <text textAlign="ml" left="16" top="13" height="16" width="300" align="lt" zIndex="2">
              <textset fontfamily="宋体" text="下载歌曲保存目录：" x="0" y="0" color="50,52,51" fontsize="13" fontStyle="b" render="false"/>
            </text>
            <text textAlign="ml" left="16" top="182" height="16" width="300" align="lt" zIndex="2">
              <textset fontfamily="宋体" text="歌曲按下列命名格式保存：" x="0" y="0" color="50,52,51" fontsize="13" fontStyle="b" render="false"/>
            </text>
          </view>
        </static>
        <combobox id="CB_DOWNLOADDIR" ttc="tmp_combobox" edit="true" left="23" top="44" width="164" height="28" align="lt" zIndex="5">
        	<child>
        		<edit id="edit">
        			<set readonly="true"/>
        		</edit>	
        	</child>	
        </combobox>	
        <btn id="BTN_CHANGEDIR" left="203" top="46" width="76" height="24" align="lt" zIndex="20" tooltip="更改目录">
          <stateview>
            <itemview state="normal">
              <pic left="0" top="0" width="5" bottom="0" align="ltb" zIndex="0">
                <picset x="0" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic left="5" top="0" right="5" bottom="0" align="lrtb" zIndex="0">
                <picset x="6" y="29" width="1" height="28" path=".\share\button.png"/>
              </pic>
              <pic right="0" top="0" width="5" bottom="0" align="rtb" zIndex="0">
                <picset x="8" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <text textAlign="cm" zIndex="1"><textset fontfamily="宋体" text="更改目录" x="0" y="0" color="50,52,51" render="false"/></text>
            </itemview>
            <itemview state="in">
              <pic left="0" top="0" width="5" bottom="0" align="ltb" zIndex="0">
                <picset x="14" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic left="5" top="0" right="5" bottom="0" align="lrtb" zIndex="0">
                <picset x="20" y="29" width="1" height="28" path=".\share\button.png"/>
              </pic>
              <pic right="0" top="0" width="5" bottom="0" align="rtb" zIndex="0">
                <picset x="22" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <text textAlign="cm" zIndex="1"><textset fontfamily="宋体" text="更改目录" x="0" y="0" color="50,52,51" render="false"/></text>
            </itemview>
            <itemview state="down">
              <pic left="0" top="0" width="5" bottom="0" align="ltb" zIndex="0">
                <picset x="28" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic left="5" top="0" right="5" bottom="0" align="lrtb" zIndex="0">
                <picset x="34" y="29" width="1" height="28" path=".\share\button.png"/>
              </pic>
              <pic right="0" top="0" width="5" bottom="0" align="rtb" zIndex="0">
                <picset x="36" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <text textAlign="cm" zIndex="1"><textset fontfamily="宋体" text="更改目录" x="0" y="0" color="50,52,51" render="false"/></text>
            </itemview>
          </stateview>
        </btn>
        <check ttc="tmp_checkbox2" id="CHECK_DEFAULTDIR" left="27" top="77" width="139" height="16" align="lt" zIndex="20">
          <view><text><textset text="设置为默认保存文件夹" color="50,52,51" render="false"/></text></view>
        </check>
        <check ttc="tmp_checkbox2" id="CHECK_CREATESINGERDIR" left="27" top="99" width="187" height="16" align="lt" zIndex="20">
          <view><text><textset text="下载时按歌手名创建文件夹保存" color="50,52,51" render="false"/></text></view>
        </check>
        <check ttc="tmp_checkbox2" id="CHECK_DOWNLOADEDTOLOCAL" left="27" top="121" width="223" height="16" align="lt" zIndex="20">
          <view><text><textset text="将下载完成的歌曲自动同步到本地管理" color="50,52,51" render="false"/></text></view>
        </check>
        <check ttc="tmp_checkbox2" id="CHECK_DOWNLOADNOREMIND" left="27" top="143" width="175" height="16" align="lt" zIndex="20">
          <view><text><textset text="下载未完成时关闭程序不提示" color="50,52,51" render="false"/></text></view>
        </check>
        
        <check ttc="tmp_raidobutton" id="CHECK_SONG" cmd="SAVE_TYPE" radio="true" left="27" top="206" width="43" height="14" align="lt" zIndex="20">
          <view><text><textset text="歌名" color="50,52,51" render="false"/></text></view>
        </check>
        <check ttc="tmp_raidobutton" id="CHECK_SONGANDSINGER" cmd="SAVE_TYPE" radio="true" left="27" top="228" width="79" height="14" align="lt" zIndex="20">
          <view><text><textset text="歌名-歌手" color="50,52,51" render="false"/></text></view>
        </check>
        <check ttc="tmp_raidobutton" id="CHECK_SINGERANDSONG" cmd="SAVE_TYPE" radio="true" left="27" top="246" width="79" height="14" align="lt" zIndex="20">
          <view><text><textset text="歌手-歌名" color="50,52,51" render="false"/></text></view>
        </check>
			  <btn id="btn_reset" ttc="tmp_reset" left="40" bottom="5" width="76" height="28" align="lb" zIndex="20" tooltip="恢复默认"/>
      </child>
    </ConfigDownLoadWnd>
    <!--网络设置窗口-->
    <ConfigNetWorkWnd id="WND_CONFIGNETWORK" type="CHILD" parentid="WND_CONFIG" defShow="true" right="15" bottom="45" left="140" top="45" zIndex="30">
      <child>
        <static left="0" top="0" right="0" bottom="0" align="lrtb" zIndex="0">
          <view>
            <text textAlign="ml" left="15" top="14" height="16" width="100" align="lt" zIndex="0">
              <textset fontfamily="宋体" text="网络设置" x="0" y="0" color="50,52,51" fontsize="13" fontStyle="b" render="false"/>
            </text>
            <text left="28" top="44" width="50" height="12" align="lt" textAlign="lm" zIndex="0">
              <textset text="类  型:" fontFamily="宋体" fontSize="12" color="50,52,51" render="false"/>
            </text>
            <text left="28" top="152" width="50" height="12" align="lt" textAlign="lm" zIndex="0">
              <textset text="地  址:" fontFamily="宋体" fontSize="12" color="50,52,51" render="false"/>
            </text>
            <text left="238" top="152" width="50" height="12" align="lt" textAlign="lm" zIndex="0">
              <textset text="端  口:" fontFamily="宋体" fontSize="12" color="50,52,51" render="false"/>
            </text>
            <text left="28" top="183" width="50" height="12" align="lt" textAlign="lm" zIndex="0">
              <textset text="用户名:" fontFamily="宋体" fontSize="12" color="50,52,51" render="false"/>
            </text>
            <text left="28" top="214" width="50" height="12" align="lt" textAlign="lm" zIndex="0">
              <textset text="密  码:" fontFamily="宋体" fontSize="12" color="50,52,51" render="false"/>
            </text>
          </view>
        </static>
        <text id="text_tip1" left="28" top="70" width="330" height="14" align="lt" zIndex="1">
          <textinfo text="" textPoint="0,0" textAlign="lm" scroll="false">
            <normal fontStyle="" color="50,52,51" render="false"/>
            <in fontStyle="" color="50,52,51" render="false"/>
            <down fontStyle="" color="50,52,51" render="false"/>
          </textinfo>
        </text>
        <text id="text_tip2" left="28" top="86" width="100" height="14" align="lt" zIndex="1">
          <textinfo text="" textPoint="0,0" textAlign="lm" scroll="false">
            <normal fontStyle="" color="50,52,51" render="false"/>
            <in fontStyle="" color="50,52,51" render="false"/>
            <down fontStyle="" color="50,52,51" render="false"/>
          </textinfo>
        </text>
        <ip id="ip_address" ttc="tmp_boxedit" left="88" top="148" width="136" height="22" align="lt" zIndex="2">
			<edit id="ipedit" width="30" height="22" align="lt" zIndex="2">
			  <set maxLength="3" number="1" align="center" selectColor="0,0,0" fontFamily="宋体" selectTextColor="253,253,253" caretColor="0,0,0" valign="m"/>
			</edit>
			<sep width="3" height="18" align="mc">
				<view>
					<text textAlign="mc" align="mc" height="18" left="0" top="-7" width="14">
						<textset color="128,179,215" fontfamily="宋体" fontsize="18" fontstyle="b" text="."/>
					</text>
				</view>
				<view_disable>
					<text textAlign="mc" align="mc" height="18" left="0" top="-7" width="14">
						<textset color="128,128,128" fontfamily="宋体" fontsize="18" fontstyle="b" text="."/>
					</text>
				</view_disable>
			</sep>
		</ip>
        <edit id="edit_port" ttc="tmp_boxedit" left="282" top="148" width="68" height="22" align="lt" zIndex="2">
          <set maxLength="5" number="1" color="0,0,0"/>
        </edit>
        <edit id="edit_username" ttc="tmp_boxedit" left="88" top="180" width="136" height="22" align="lt" zIndex="2">
          <set color="0,0,0"/>
        </edit>
        <edit id="edit_pass" ttc="tmp_boxedit" left="88" top="212" width="136" height="22" align="lt" zIndex="2">
          <set password="true" color="0,0,0"/>
        </edit>
        <combobox id="CB_PROXY_TYPE" ttc="tmp_combobox" left="88" top="35" width="120" height="28" align="lt" zIndex="2"/>
        <static left="18" top="124" right="15" height="1" align="ltr" zIndex="2">
          <view>
            <rect left="0" top="0" right="0" height="1" align="ltr" zIndex="1" color="198,208,218"/>
          </view>
        </static>
        <btn id="btn_reset" ttc="tmp_reset" left="40" bottom="5" width="76" height="28" align="lb" zIndex="20" tooltip="恢复默认"/>
        <!--测试按钮-->
        <check id="check_test" AutoCheck="false" left="130" bottom="5" width="80" height="28" align="lb" zIndex="21">
          <child>
            <btn id="uncheckBtn" tooltip="停止测试">
              <stateview>
                <itemview state="normal">
                  <pic left="0" top="0" width="5" bottom="0" align="ltb" zIndex="0">
                    <picset x="0" y="29" width="5" height="28" path=".\share\button.png"/>
                  </pic>
                  <pic left="5" top="0" right="5" bottom="0" align="lrtb" zIndex="0">
                    <picset x="6" y="29" width="1" height="28" path=".\share\button.png"/>
                  </pic>
                  <pic right="0" top="0" width="5" bottom="0" align="rtb" zIndex="0">
                    <picset x="8" y="29" width="5" height="28" path=".\share\button.png"/>
                  </pic>
                  <text textAlign="cm" zIndex="1" textPoint="0,-1">
                    <textset fontfamily="宋体" text="停止测试" x="0" y="0" color="50,52,51" render="false"/>
                  </text>
                </itemview>
                <itemview state="in">
                  <pic left="0" top="0" width="5" bottom="0" align="ltb" zIndex="0">
                    <picset x="14" y="29" width="5" height="28" path=".\share\button.png"/>
                  </pic>
                  <pic left="5" top="0" right="5" bottom="0" align="lrtb" zIndex="0">
                    <picset x="20" y="29" width="1" height="28" path=".\share\button.png"/>
                  </pic>
                  <pic right="0" top="0" width="5" bottom="0" align="rtb" zIndex="0">
                    <picset x="22" y="29" width="5" height="28" path=".\share\button.png"/>
                  </pic>
                  <text textAlign="cm" zIndex="1" textPoint="0,-1">
                    <textset fontfamily="宋体" text="停止测试" x="0" y="25" color="50,52,51" render="false"/>
                  </text>
                </itemview>
                <itemview state="down">
                  <pic left="0" top="0" width="5" bottom="0" align="ltb" zIndex="0">
                    <picset x="28" y="29" width="5" height="28" path=".\share\button.png"/>
                  </pic>
                  <pic left="5" top="0" right="5" bottom="0" align="lrtb" zIndex="0">
                    <picset x="34" y="29" width="1" height="28" path=".\share\button.png"/>
                  </pic>
                  <pic right="0" top="0" width="5" bottom="0" align="rtb" zIndex="0">
                    <picset x="36" y="29" width="5" height="28" path=".\share\button.png"/>
                  </pic>
                  <text textAlign="cm" zIndex="1" textPoint="0,-1">
                    <textset fontfamily="宋体" text="停止测试" x="0" y="50" color="50,52,51" render="false"/>
                  </text>
                </itemview>
              </stateview>
            </btn>
            <btn id="checkBtn" tooltip="测试">
              <stateview>
                <itemview state="normal">
                  <pic left="0" top="0" width="5" bottom="0" align="ltb" zIndex="0">
                    <picset x="0" y="29" width="5" height="28" path=".\share\button.png"/>
                  </pic>
                  <pic left="5" top="0" right="5" bottom="0" align="lrtb" zIndex="0">
                    <picset x="6" y="29" width="1" height="28" path=".\share\button.png"/>
                  </pic>
                  <pic right="0" top="0" width="5" bottom="0" align="rtb" zIndex="0">
                    <picset x="8" y="29" width="5" height="28" path=".\share\button.png"/>
                  </pic>
                  <text textAlign="cm" zIndex="1" textPoint="0,-1">
                    <textset fontfamily="宋体" text="测试" x="0" y="0" color="50,52,51" render="false"/>
                  </text>
                </itemview>
                <itemview state="in">
                  <pic left="0" top="0" width="5" bottom="0" align="ltb" zIndex="0">
                    <picset x="14" y="29" width="5" height="28" path=".\share\button.png"/>
                  </pic>
                  <pic left="5" top="0" right="5" bottom="0" align="lrtb" zIndex="0">
                    <picset x="20" y="29" width="1" height="28" path=".\share\button.png"/>
                  </pic>
                  <pic right="0" top="0" width="5" bottom="0" align="rtb" zIndex="0">
                    <picset x="22" y="29" width="5" height="28" path=".\share\button.png"/>
                  </pic>
                  <text textAlign="cm" zIndex="1" textPoint="0,-1">
                    <textset fontfamily="宋体" text="测试" x="0" y="25" color="50,52,51" render="false"/>
                  </text>
                </itemview>
                <itemview state="down">
                  <pic left="0" top="0" width="5" bottom="0" align="ltb" zIndex="0">
                    <picset x="28" y="29" width="5" height="28" path=".\share\button.png"/>
                  </pic>
                  <pic left="5" top="0" right="5" bottom="0" align="lrtb" zIndex="0">
                    <picset x="34" y="29" width="1" height="28" path=".\share\button.png"/>
                  </pic>
                  <pic right="0" top="0" width="5" bottom="0" align="rtb" zIndex="0">
                    <picset x="36" y="29" width="5" height="28" path=".\share\button.png"/>
                  </pic>
                  <text textAlign="cm" zIndex="1" textPoint="0,-1">
                    <textset fontfamily="宋体" text="测试" x="0" y="50" color="50,52,51" render="false"/>
                  </text>
                </itemview>
              </stateview>
            </btn>
          </child>
        </check>
        <text id="text_testinfo" left="220" bottom="12" width="100" height="16" align="lb" zIndex="21">
          <textinfo text="网络测试中……" textPoint="0,0" textAlign="lm" scroll="false">
            <normal fontStyle="" color="50,52,51" render="false"/>
            <in fontStyle="" color="50,52,51" render="false"/>
            <down fontStyle="" color="50,52,51" render="false"/>
          </textinfo>
        </text>
      </child>
    </ConfigNetWorkWnd>
    <ConfigDLrcWnd id="WND_CONFIGDLRC"  type="CHILD" parentid="WND_CONFIG" defShow="true" right="15" bottom="45" left="140" top="45" zIndex="30" script="">
      <view>
      </view>
      <child>
        <static left="0" top="0" right="0" bottom="0" align="lrtb" zIndex="3">
          <view>
            <text textAlign="lm" left="30" top="20" height="16" width="60" align="lt" zIndex="2">
              <textset fontfamily="宋体" text="行数" x="0" y="0" color="50,52,51" render="false"/>
            </text>
            <text textAlign="ml" left="180" top="20" height="16" width="60" align="lt" zIndex="2">
              <textset fontfamily="宋体" text="对齐" x="0" y="0" color="50,52,51" render="false"/>
            </text>
            <text textAlign="ml" left="30" top="53" height="16" width="60" align="lt" zIndex="2">
              <textset fontfamily="宋体" text="字体" x="0" y="0" color="50,52,51" render="false"/>
            </text>
            <text textAlign="ml" left="30" top="86" height="16" width="60" align="lt" zIndex="2">
              <textset fontfamily="宋体" text="字高" x="0" y="0" color="50,52,51" render="false"/>
            </text>
            <text textAlign="ml" left="180" top="86" height="16" width="60" align="lt" zIndex="2">
              <textset fontfamily="宋体" text="风格" x="0" y="0" color="50,52,51" render="false"/>
            </text>
            <text textAlign="ml" left="60" top="148" height="16" width="123" align="lt" zIndex="2">
              <textset fontfamily="宋体" text="文字透明度" x="0" y="0" color="50,52,51" render="false"/>
            </text>
            <text textAlign="ml" left="210" top="148" height="16" width="123" align="lt" zIndex="2">
              <textset fontfamily="宋体" text="背景透明度" x="0" y="0" color="50,52,51" render="false"/>
            </text>
          </view>
        </static>
		    <slider id="slider_text_alpha" left="30" top="170" width="118" height="18" align="lt" FocusCtrl="true" mode="h" startOffset="7" stopOffset="11" btnOffset="11" zIndex="10">
			    <view>
				    <pic width="118" height="10" align="lm"><picset height="10" width="118" path="ui\ui_color_bar.png"/></pic>
			    </view>
			    <SliderView>
				    <item startOffset="11" stopOffset="11">
					    <view>
					    <pic width="118" height="10" align="lm">
							    <picset height="10" width="118" path="ui\ui_color_bar.png"/>
						    </pic>
					    </view>
				    </item>
			    </SliderView>
			    <child>
				    <btn id="btn" width="23" height="18" align="lm" tooltip="文字透明度">
					    <stateview>
						    <itemview state="normal">
							    <pic><picset x="0" y="0" path="ui\ui_slider.png"/></pic>
						    </itemview>
						    <itemview state="in">
							    <pic><picset x="0" y="19" path="ui\ui_slider.png"/></pic>
						    </itemview>	
						    <itemview state="down">
							    <pic><picset x="0" y="38" path="ui\ui_slider.png"/></pic>
						    </itemview>	
					    </stateview>
				    </btn>
			    </child>
		    </slider>
		    <slider id="slider_bg_alpha" exdata="100" left="180" top="170" width="118" height="18" align="lt" FocusCtrl="true" mode="h" startOffset="7" stopOffset="11" btnOffset="11" zIndex="10">
          <view>
            <pic width="118" height="10" align="lm">
              <picset height="10" width="118" path="ui\ui_color_bar.png"/>
            </pic>
          </view>
          <SliderView>
            <item startOffset="11" stopOffset="11">
              <view>
                <pic width="118" height="10" align="lm">
                  <picset height="10" width="118" path="ui\ui_color_bar.png"/>
                </pic>
              </view>
            </item>
          </SliderView>
			    <child>
				    <btn id="btn" width="23" height="18" align="lm" tooltip="背景透明度">
					    <stateview>
						    <itemview state="normal">
							    <pic><picset x="0" y="0" path="ui\ui_slider.png"/></pic>
						    </itemview>
						    <itemview state="in">
							    <pic><picset x="0" y="19" path="ui\ui_slider.png"/></pic>
						    </itemview>	
						    <itemview state="down">
							    <pic><picset x="0" y="38" path="ui\ui_slider.png"/></pic>
						    </itemview>	
					    </stateview>
				    </btn>
			    </child>
		    </slider>

        <combobox id="CB_LINE" ttc="tmp_combobox" left="66" top="13" width="90" height="28" align="lt" zIndex="5"/>
        <combobox id="CB_ALIGN_SINGLE" ttc="tmp_combobox" left="216" top="13" width="90" height="28" align="lt" zIndex="5"/>
        <combobox id="CB_ALIGN_DOUBLE" ttc="tmp_combobox" left="216" top="13" width="90" height="28" align="lt" zIndex="5"/>
        <combobox id="CB_FONT" ttc="tmp_combobox" left="66" top="46" width="240" height="28" align="lt" zIndex="5"/>
        <combobox id="CB_FONTSIZE" ttc="tmp_combobox" left="66" top="79" width="90" height="28" align="lt" zIndex="5"/>
        <combobox id="CB_TEXTCOLOR" ttc="tmp_combobox" left="216" top="79" width="90" height="28" align="lt" zIndex="5"/>

        <check ttc="tmp_checkbox2" id="CHECK_BG" left="30" top="122" width="43" height="16" align="lt" zIndex="20">
          <view><text><textset text="背景" color="50,52,51" render="false"/></text></view>
        </check>

        <colorpicker id="CP_BGCOLOR" left="85" top="120" width="60" height="19" align="lt" zIndex="4">
          <view><rect color="128,179,215" zIndex="0"/></view>
          <view_normal>
            <pic top="1"  right="1" width="17" height="17" align="tr" zIndex="0">
              <picset path="configpanel\color.png" x="0" y="0" width="17" height="17" render="false"/>
            </pic>
          </view_normal>
          <view_in>
            <pic top="1"  right="1" width="17" height="17" align="tr" zIndex="0">
              <picset path="configpanel\color.png" x="0" y="18" width="17" height="17" render="false"/>
            </pic>
          </view_in>
          <view_down>
            <pic top="1"  right="1" width="17" height="17" align="tr" zIndex="0">
              <picset path="configpanel\color.png" x="0" y="36" width="17" height="17" render="false"/>
            </pic>
          </view_down>
          <draw_rect left="1" top="1" width="40" height="17" align="lt"/>
        </colorpicker>
        <check ttc="tmp_checkbox2" id="CHECK_KALA" left="180" top="122" width="79" height="16" align="lt" zIndex="20">
          <view><text><textset text="卡拉OK模式" color="50,52,51" render="false"/></text></view>
        </check>
        <check ttc="tmp_checkbox2" id="check_locklrc" left="180" top="280" width="91" height="16" align="lt" zIndex="20">
          <view><text><textset text="锁定桌面歌词" color="50,52,51" render="false"/></text></view>
        </check>
        <box left="20" top="200" right="20" bottom="50" zindex="20">
					<view>
						<rect border="1" color="201,201,201" zindex="0"/>
					</view>
					<child>
						<box left="1" top="1" right="1" bottom="1" zindex="0">
							<child>
								<desktoplrc id="DESKTOPLRC_PREVIEW" preview="true" left="0" right="0" top="0" height="0" align="lrm" textVOffsetPercent="0.2" zindex="0">
									<textcolors>
										<textcolor id="lan" name="天蓝" index="0" default="true">
											<normal path=".\desktoplrc\tc_lan_normal.bmp"/>
											<kala path=".\desktoplrc\tc_lan_kala.bmp"/>
										</textcolor>
										<textcolor id="fen" name="粉红" index="1" default="false">
											<normal path=".\desktoplrc\tc_fen_normal.bmp"/>
											<kala path=".\desktoplrc\tc_fen_kala.bmp"/>
										</textcolor>
										<textcolor id="huang" name="橘黄" index="2" default="false">
											<normal path=".\desktoplrc\tc_huang_normal.bmp"/>
											<kala path=".\desktoplrc\tc_huang_kala.bmp"/>
										</textcolor>
										<textcolor id="bai" name="米白" index="3" default="false">
											<normal path=".\desktoplrc\tc_hui_normal.bmp"/>
											<kala path=".\desktoplrc\tc_hui_kala.bmp"/>
										</textcolor>
										<textcolor id="lv" name="浅绿" index="4" default="false">
											<normal path=".\desktoplrc\tc_lv_normal.bmp"/>
											<kala path=".\desktoplrc\tc_lv_kala.bmp"/>
										</textcolor>
									</textcolors>
								</desktoplrc>
							</child>
						</box>
					</child>
				</box>
        <btn id="btn_reset" ttc="tmp_reset" left="40" bottom="5" width="76" height="28" align="lb" zIndex="20" tooltip="恢复默认"/>
      </child>
    </ConfigDLrcWnd>
    <ConfigPanelLrcWnd id="WND_CONFIGPANELLRC" type="CHILD" parentid="WND_CONFIG" defShow="true" right="15" bottom="45" left="140" top="45" zIndex="30" script="">
      <child>
        <static left="0" top="0" right="0" bottom="0" align="lrtb" zIndex="3">
          <view>
            <text textAlign="ml" left="30" top="37" height="16" width="60" align="lt" zIndex="2">
              <textset fontfamily="宋体" text="字　　体" x="0" y="0" color="50,52,51" render="false"/>
            </text>
            <text textAlign="ml" left="30" top="77" height="16" width="60" align="lt" zIndex="2">
              <textset fontfamily="宋体" text="字体大小" x="0" y="0" color="50,52,51" render="false"/>
            </text>
            <text textAlign="ml" left="180" top="77" height="16" width="60" align="lt" zIndex="2">
              <textset fontfamily="宋体" text="字体颜色" x="0" y="0" color="50,52,51" render="false"/>
            </text>
            <text textAlign="ml" left="30" top="116" height="16" width="60" align="lt" zIndex="2">
              <textset fontfamily="宋体" text="背景颜色" x="0" y="0" color="50,52,51" render="false"/>
            </text>
            <text textAlign="ml" left="180" top="116" height="16" width="60" align="lt" zIndex="2">
              <textset fontfamily="宋体" text="高亮颜色" x="0" y="0" color="50,52,51" render="false"/>
            </text>
          </view>
        </static>

        <colorpicker id="CP_TEXTCOLOR" left="239" top="75" width="60" height="19" align="lt" zIndex="4">
          <view><rect color="128,179,215" zIndex="0"/></view>
          <view_normal>
            <pic top="1" right="1" width="17" height="17" align="tr" zIndex="0">
              <picset path="configpanel\color.png" x="0" y="0" width="17" height="17" render="false"/>
            </pic>
          </view_normal>
          <view_in>
            <pic top="1"  right="1" width="17" height="17" align="tr" zIndex="0">
              <picset path="configpanel\color.png" x="0" y="18" width="17" height="17" render="false"/>
            </pic>
          </view_in>
          <view_down>
            <pic top="1"  right="1" width="17" height="17" align="tr" zIndex="0">
              <picset path="configpanel\color.png" x="0" y="36" width="17" height="17" render="false"/>
            </pic>
          </view_down>
          <draw_rect left="1" top="1" width="40" height="17" align="lt"/>
        </colorpicker>

        <colorpicker id="CP_BGCOLOR" left="90" top="114" width="60" height="19" align="lt" zIndex="4">
          <view><rect color="128,179,215" zIndex="0"/></view>
          <view_normal>
            <pic top="1"  right="1" width="17" height="17" align="tr" zIndex="0">
              <picset path="configpanel\color.png" x="0" y="0" width="17" height="17" render="false"/>
            </pic>
          </view_normal>
          <view_in>
            <pic top="1"  right="1" width="17" height="17" align="tr" zIndex="0">
              <picset path="configpanel\color.png" x="0" y="18" width="17" height="17" render="false"/>
            </pic>
          </view_in>
          <view_down>
            <pic top="1"  right="1" width="17" height="17" align="tr" zIndex="0">
              <picset path="configpanel\color.png" x="0" y="36" width="17" height="17" render="false"/>
            </pic>
          </view_down>
          <draw_rect left="1" top="1" width="40" height="17" align="lt"/>
        </colorpicker>

        <colorpicker id="CP_KALACOLOR" left="239" top="114" width="60" height="19" align="lt" zIndex="4">
          <view><rect color="128,179,215" zIndex="0"/></view>
          <view_normal>
            <pic top="1"  right="1" width="17" height="17" align="tr" zIndex="0">
              <picset path="configpanel\color.png" x="0" y="0" width="17" height="17" render="false"/>
            </pic>
          </view_normal>
          <view_in>
            <pic top="1"  right="1" width="17" height="17" align="tr" zIndex="0">
              <picset path="configpanel\color.png" x="0" y="18" width="17" height="17" render="false"/>
            </pic>
          </view_in>
          <view_down>
            <pic top="1"  right="1" width="17" height="17" align="tr" zIndex="0">
              <picset path="configpanel\color.png" x="0" y="36" width="17" height="17" render="false"/>
            </pic>
          </view_down>
          <draw_rect left="1" top="1" width="40" height="17" align="lt"/>
        </colorpicker>
        <combobox id="CB_FONTSIZE" ttc="tmp_combobox" left="86" top="72" width="60" height="28" align="lt" zIndex="5"/>
        <combobox id="CB_FONT" ttc="tmp_combobox" left="86" top="31" width="200" height="28" align="lt" zIndex="5"/>
        <check ttc="tmp_checkbox2" id="CHECK_KALA" left="30" top="152" width="79" height="16" align="lt" zIndex="20">
          <view><text><textset text="卡拉OK模式" color="50,52,51" render="false"/></text></view>
        </check>
        <box left="30" top="180" right="30" bottom="50" zindex="10">
					<view>
						<rect border="1" color="201,201,201" zindex="0"/>
					</view>
					<child>
						<lrc id="LRC_PREVIEW" left="1" top="1" right="1" bottom="1" preview="true" zindex="10"/>
					</child>
				</box>
        <btn id="btn_reset" ttc="tmp_reset" left="40" bottom="5" width="76" height="28" align="lb" zIndex="20" tooltip="恢复默认"/>
      </child>
    </ConfigPanelLrcWnd>
  </child>
</ConfigWnd>
